JELLY(1)

NAME
Jelly - genome assembly upgrading tool

DESCRIPTION
PBJelly is a highly automated pipeline that aligns long sequencing reads (such as PacBio RS reads or long 454 reads in fasta format) to high-confidence draft assembles. PBJelly fills or reduces as many captured gaps as possible to produce upgraded draft genomes.

OPTIONS
For a complete description, see the help menu

-h, --help
    Show summary of options.

SEE ALSO
/usr/share/doc/pbjelly/JellyReadme.txt